libraries/process_dist-install_VERSION = 1.6.3.0
libraries/process_dist-install_COMPONENT_ID = process-1.6.3.0
libraries/process_dist-install_MODULES = System.Cmd System.Process System.Process.Internals System.Process.Common System.Process.Posix
libraries/process_dist-install_HIDDEN_MODULES = System.Process.Common System.Process.Posix
libraries/process_dist-install_SYNOPSIS =Process libraries
libraries/process_dist-install_HS_SRC_DIRS = .
libraries/process_dist-install_DEPS = base-4.12.0.0 deepseq-1.4.4.0 directory-1.3.3.0 filepath-1.4.2.1 unix-2.7.2.2
libraries/process_dist-install_DEP_IPIDS = base-4.12.0.0 deepseq-1.4.4.0 directory-1.3.3.0 filepath-1.4.2.1 unix-2.7.2.2
libraries/process_dist-install_DEP_NAMES = base deepseq directory filepath unix
libraries/process_dist-install_DEP_COMPONENT_IDS = base-4.12.0.0 deepseq-1.4.4.0 directory-1.3.3.0 filepath-1.4.2.1 unix-2.7.2.2
libraries/process_dist-install_TRANSITIVE_DEP_NAMES = directory unix time filepath bytestring deepseq array base integer-gmp ghc-prim rts
libraries/process_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = directory-1.3.3.0 unix-2.7.2.2 time-1.8.0.2 filepath-1.4.2.1 bytestring-0.10.8.2 deepseq-1.4.4.0 array-0.5.3.0 base-4.12.0.0 integer-gmp-1.0.2.0 ghc-prim-0.5.3 rts
libraries/process_dist-install_INCLUDE_DIRS = include dist-install/build/include
libraries/process_dist-install_INCLUDES = runProcess.h
libraries/process_dist-install_INSTALL_INCLUDES = runProcess.h processFlags.h
libraries/process_dist-install_EXTRA_LIBRARIES = 
libraries/process_dist-install_EXTRA_LIBDIRS = 
libraries/process_dist-install_S_SRCS = 
libraries/process_dist-install_C_SRCS  = cbits/runProcess.c
libraries/process_dist-install_CMM_SRCS = 
libraries/process_dist-install_DATA_FILES = 
libraries/process_dist-install_HC_OPTS = -Wall -XHaskell2010
libraries/process_dist-install_CC_OPTS = 
libraries/process_dist-install_CPP_OPTS = 
libraries/process_dist-install_LD_OPTS = 
libraries/process_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.6.3/libraries/directory/.' '/home/jerry/.work/ghc-8.6.3/libraries/directory/dist-install/build/.' '/home/jerry/.work/ghc-8.6.3/libraries/unix/include' '/home/jerry/.work/ghc-8.6.3/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/unix/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/unix/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/time/lib/include' '/home/jerry/.work/ghc-8.6.3/libraries/time/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/time/dist-install/build/lib/include' '/home/jerry/.work/ghc-8.6.3/libraries/time/dist-install/build/lib/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/bytestring/include' '/home/jerry/.work/ghc-8.6.3/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/bytestring/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/bytestring/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.6.3/rts/dist/build' '/home/jerry/.work/ghc-8.6.3/includes' '/home/jerry/.work/ghc-8.6.3/includes/dist-derivedconstants/header'
libraries/process_dist-install_DEP_CC_OPTS = 
libraries/process_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.6.3/libraries/directory/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/unix/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/time/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/filepath/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/bytestring/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/deepseq/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/array/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.6.3/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.6.3/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.6.3/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.6.3/rts/dist/build
libraries/process_dist-install_DEP_LIB_REL_DIRS = libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/filepath/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/process_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/filepath/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/process_dist-install_DEP_LD_OPTS = 
libraries/process_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/process_PACKAGE_MAGIC))
